package aicare.net.cn.sdk.ailinksdkdemoandroid.modules.eight_bodyfat.dual_band;

public class UserInfoBean {

    private int userId;
    private int age;
    private int heightCm;
    private float weightKg;
    private int userType;
    private int sex;

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public int getHeightCm() {
        return heightCm;
    }

    public void setHeightCm(int heightCm) {
        this.heightCm = heightCm;
    }

    public float getWeightKg() {
        return weightKg;
    }

    public void setWeightKg(float weightKg) {
        this.weightKg = weightKg;
    }

    public int getSex() {
        return sex;
    }

    public void setSex(int sex) {
        this.sex = sex;
    }

    public int getUserType() {
        return userType;
    }

    public void setUserType(int userType) {
        this.userType = userType;
    }

    @Override
    public String toString() {
        return "UserInfoBean{" + "年龄=" + age + "用户类型=" + userType + ", 身高=" + heightCm + ", 体重=" + weightKg + ", 性别=" + (sex == 1 ? "男" : "女") + '}';
    }
}
